





body.custom {font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;}
.clear { clear: both;}
.custom ul.menu {text-align:left;}
	.custom ul.menu li {display:inline; float:none;}
	.custom ul.menu li a {display:inline-block;}

.custom #nav_area {background:#000; text-align:left;}
.custom #nav_area .page {background:transparent;}

/* #header_area .page{background: #b7b2ac url('../../../../background.png') top left repeat-x;height:175px} */
#socialicons{float:right;position:absolute;width:150px;left:650px;padding-top:28px;}
.custom #cochrantopleft{float:left;width:666px;}
.custom #cohrantopright{float:right;width:267px;}
.custom #phonenumber{font-size:40px;color:#9F8930;float:right;margin-top:105px;font-weight:bold;}
.custom #footer{text-align:left;}
#footer span {
    float: right !important;
}
.custom .custom_home {width:750px; background: #fff; float: left; padding: 1.1em; font-family: arial; height: 411px;}
	.custom.custom_home img {float: left; width: 400px; background: red;}
	.custom #featured-post {float: left;  width: 100%; background: #111;}
	.custom #image-section {float: left; width: 500px; height: 380px; background: #111;}
	.custom .post-date {margin-bottom: 1.1em; float: left; clear: both; width: 100%; font-size: 14px;}
	.custom #date-meta-section {padding: 0em; float:right; width: 230px; /*background: #ccc;*/ height: 380px; overflow: hidden;}
		.custom #date-meta-section h2 {margin-top:0; margin-bottom: 0;  font-family: "Gill Sans MT","Gill Sans",Calibri,"Trebuchet MS",sans-serif; font-size: 2em;}
			.custom #date-meta-section a {text-decoration: none;}
				.custom #date-meta-section h2:hover {color: #CD3603;}

.custom #more-posts {float: left; width: 100%; /*background: #111;*/ margin-top: 1.1em; }
.custom .small-home-posts {background: #fff; width: 220px; height: 300px; float: left; margin: 0em 1.1em 1.1em 0em; padding: 1.1em; overflow: hidden; font-family: myriad-pro, arial, sans-serif; font-size: 14px;}
	.small-home-posts h2, .small-home-posts h3 { margin-top:0; margin-bottom: 0; font-size: 1.5em;}
		.small-home-posts .post-date {float: left; margin-top: 3px; clear: both; width: 100%; display: block; color: #111; }
			.small-home-posts .fs-post-title {text-decoration: none;}

.about .headline_area h1 {text-indent: -9999em; background: url(flags/about.png) no-repeat;}
	.about .headline_area h1.team {text-indent: -9999em; background: url(/web/20150803172212/http://fearlessstories.com/wp-content/themes/fearless_v3/custom/flags/team.png) no-repeat;}
	.about .headline_area h1.testimonials {text-indent: -9999em; background: url(flags/testimonials.png) no-repeat;}
.archives .headline_area h1 {text-indent: -9999em; background: url(/web/20150803172212/http://fearlessstories.com/wp-content/themes/fearless_v3/custom/flags/archives.png) no-repeat;}
.submissions .headline_area h1 {text-indent: -9999em; background: url(flags/submit.png) no-repeat;}
.advertise .headline_area h1 {text-indent: -9999em; background: url(/web/20150803172212/http://fearlessstories.com/wp-content/themes/fearless_v3/custom/flags/advertise.png) no-repeat;}
.contact .headline_area h1 {text-indent: -9999em; background: url(flags/contact.png) no-repeat;}

.custom #fs-sidebars {width: 250px; float: left; margin-left: 1.1em;}
	.custom #fs-sidebars #sidebar_1 {background-color: #cd3603;}
		.custom #fs-sidebars #sidebar_1 img {border:none;}
		.custom #fs-sidebars .sidebar ul.sidebar_list {height: 424px;}
		.custom #fs-sidebars ul.sidebar_list { padding-top: 1.1em;		}
				.contact #fs-sidebars input#fs-email {width: 215px; margin-bottom: 10px; background: #ebcbc1; border: 1px solid #852404; color: #852404; font-style: italic; padding: 10px 5px;}
				.contact #fs-sidebars input#fs-button {border: none; display: block; margin: 20px auto 0;}

	#archives-list {
		width: 81.7em;
		float: left;
		}

	.custom .issues-archives {
		margin-top: 3em;
	}
		
	#archives-list .archives-small-home-posts {
		background: #FFF;
		float: left;
		font-family:
		myriad-pro,arial,sans-serif;
		font-size: 14px;
		height: 350px;
		margin: 0 1.5em 1.1em 0;
		overflow: hidden;
		padding: 1.1em;
		width: 220px;
		}
		
	#archives-list .archives-small-home-posts li {list-style-type: none;} 

	.issues-archives .archives-small-home-posts h2 {
			text-align: right;
	}
	#archives-list .archives-small-home-posts h2 {
			font-family: bebas-neue,sans-serif;
			font-size: 2em;
			margin-bottom: 5px;
			margin-top: 0;
			text-transform: uppercase;
			}

		#archives-list .archives-small-home-posts h2 a.archives-title-link {
			color:#111111;
			}

		#archives-list .archives-small-home-posts h2 a.archives-title-link:hover, 
		#archives-list .archives-small-home-posts h2 a.archives-title-link:focus {
			color:#cf370d;
			}
				
		#archives-list .archives-small-home-posts a {color: #cf370d;}

		#archives-list .archives-small-home-posts a.archives-fs-thumbnail {
			height:200px;
			width:200px;
			margin:0 auto 8px auto;
			display:block;
			}

		#archives-list .archives-small-home-posts a.archives-fs-thumbnail img{
			height:200px;
			width:200px;
			margin:0 auto;
			display:block;
			}

		#archives-list .archives-small-home-posts a.archives-fs-thumbnail img:hover {
        zoom: 1;
        filter: alpha(opacity=85);
        opacity: 0.85;
			}			


	.custom .post-archives {
		margin-top:2em;
	}

	.custom .post-archives p.post_date {
		color: #CF370D;
		text-align:right;
		font-size:16px;
		font-family: bebas-neue,sans-serif;
		margin-bottom: 5px;
		text-transform: uppercase;
	}

	.archives #archives-list h2#post-archive-title {
			font-family: bebas-neue,sans-serif;
			font-size: 3em;
			margin-bottom: 5px;
			margin-top: 0;
			text-transform: uppercase;
			background:none;
			}

.custom .sidebar h3 {font-size:18px;}
.custom .format_text h2, .format_text h3 {margin-top: 0; font-family: arial, sans-serif;}
.custom #content{background-color:white;}
.custom .headline_area{margin-bottom: 0;}
.custom .headline_area h1, .headline_area h2, #archive_intro h1{font-family: bebas-neue, sans-serif; text-transform: uppercase; margin-top: 0; font-size: 3em; color: #cf370d;  margin-bottom: 10px;}
.custom .post_box { padding-top: 1.2em; }
.custom #content_box{padding-top: 15px;}
.custom #footer{padding-top:2.2em; margin-top:2.2em; border-top: 1px dashed #9b9b9b; font-family: arial;}
span.fearless {color: #cd3603; text-transform: uppercase; font-weight: bold;}
hr.grey-break {width:51.2em; border: 0; height:80px; display: block; background-color: #DEDEDE; margin-bottom: 1.1em; margin-left: -.8em; /*margin-right: -2.5em;*/}
p.testimonials {font-family: apolline,serif; color: #3f3f3f; font-size: 2em; line-height:1em; font-weight: bold;}
	p.testimonials:before {content: "  "; font-weight: bold; color: #cd3603;}
	p.testimonials:after {content: "  "; font-weight: bold; color: #cd3603;}
img.about {float: left; margin-right: 10px;}
h2.about-shout {margin-top: 0; font-size: 2em; text-transform: uppercase; font-family: bebas-neue,sans-serif;}
.custom #social-icons {clear: both; margin: 2.2em 0;}
	.custom #social-icons img {margin-right: 1.5em;}
.custom #contact-section {clear: both; padding-bottom: 2.2em; text-transform: uppercase; font-weight: bold; font-size: 1.5em; line-height: 3em;}
	.custom #contact-section a {text-decoration: none; color: #cf370d;}


.custom #content {width: 81.7em;}
.custom ul.sidebar_list {padding-top: 0em; background-color: #b63205; padding: 1.1em;}
.custom #sidebars #sidebar_1 img {border:none;}
.custom #sidebars .sidebar ul.sidebar_list {height: 419px;}
.custom #sidebars ul.sidebar_list { padding-top: 1.1em;		}


.custom #sidebars ul.sidebar_list {
    height: 424px;
}

.custom .sidebar ul.sidebar_list form {
	top: 290px;
	position: relative;
}	
	/* sign up form */
	
.custom .sidebar .signup_form_widget {
	/* background:url(images/side_form.png) no-repeat center top; */
	background:url(/web/20150803172212/http://media.fearlessstories.com/wp-content/uploads/2013/07/form.png) no-repeat center top;
	width:100%;
	height:100%;
	margin:0 auto;
}

.custom p.aweber {

	display: none; /* SHAME: ADDED BECAUSE I DON'T WANT TO MESS WITH AWEBBER */

	width:180px;
	margin:0 auto;
	position:relative;
	top:205px;
	font-style: italic;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#333333;
}

.custom .sidebar .signup_form_widget input#fs-name,
.custom .sidebar .signup_form_widget input#fs-email {
	width: 180px;
	margin: 0 0 10px 15px;
	background: #ebcbc1;
	border: 1px solid #852404;
	color: #852404;
	font-style: italic;
	padding: 5px;
	}

.custom .sidebar .signup_form_widget input#fs-button {
	border: none;
	display: block;
	margin: 0 auto;
	background:none;
	}
